
framework:
    #esi:             ~
    translator:      { fallback: "%locale%" }
    secret:          "%secret%"
    form:            ~
    csrf_protection: ~
    validation: { enable_annotations: true, enabled: true }
    default_locale:  "%locale%"
    session:         ~
    fragments:       ~
    php_errors:
        log: true
